.tooltip{
  background:#1d1d1d;
  color:#fff;
  padding:6px;
  border-radius:3px;
  position:absolute;
  min-width:50px;
  max-width:300px;
  display:none;
  z-index: 999999999;
}

.tooltip:hover{
  display:flex;
}

.tooltip_open{
  background:#1d1d1d;
  color:#fff;
  padding:6px;
  border-radius:2px;
  position:absolute;
  min-width:50px;
  max-width:300px;
  display:none;
  z-index: 999999999;
  margin-left: 70px;
}

.copy:hover{
  cursor: copy;
}
.copy{
  color: rgb(136, 165, 247);
}
